Subject: Problem with PCM in G98

From: "Zhiji Cao" <zjcao)at(jingxian.xmu.edu.cn>
Date: Sun, 14 Dec 2003 18:17:02 +0800

Hi, CClers,

When I optimized (FH-NH3)(H2O)6 using PCM model in Gaussian98, I met the following error:
-------------------------- 
Cycle   1  Pass 1  IDiag 1:
Symmetry not used in FoFDir.
MinBra= 0 MaxBra= 2 Meth= 1.
IRaf=       0 NMat=   1 IRICut=       1 DoRegI=T DoRafI=F ISym2E= 0 JSym2E=0.
 PEDRA: too many spheres; increase Omega
Error termination via Lnk1e in /data4/g98/l502.exe.
-------------------------- 

Could you please to tell me how to resolve it?
Actually the problem was asked for several times in CCL. The following is an answer. However I am not sure to it.
--------------------------
  Taking a look at the Gaussian source, your job died
in link 502, the error coming from utilnz.F where you
have exceeded the value of MxSph, which is passed to
the executable at compile time from the makefile as
DEFMXSPH which is one of several things set by PCMDIM.
You might try increasing DEFMXSPH to something larger
than 250 and recompiling, though I have no idea whether
this will break something else.  This looks like it is
set the same way in all of the *.make files in the bsd
directory.
 
    Hope that helps - John
--------------------------

Best regards,

Zhiji Cao
Department of Chemistry, Xiamen University, China